.. _vim.Task: ../../vim/Task.rst

.. _vSphere API 4.1: ../../vim/version.rst#vimversionversion6

.. _vim.host.AuthenticationStore: ../../vim/host/AuthenticationStore.rst


vim.host.LocalAuthentication
============================
  The `HostLocalAuthentication`_ managed object represents local authentication for user accounts on an ESX host.


:extends: vim.host.AuthenticationStore_
:since: `vSphere API 4.1`_


Attributes
----------


Methods
-------


